.Top002262_fixed .header-left{max-width: 240px;}
.ind_service .info p{color: #fff;}
.article{text-align: inherit}

@media(min-width:641px){
    .add_Service_part3 .add_Service_list ul{margin-left:-5%;}
    .add_Service_part3 .add_Service_list ul li{width:28.33%;margin-left:5%;}
}

@media (max-width:1024px) {
.Top002262 .header-mids{width: 65%;}
.Top002262 .header-mids li span{padding: 0 1em 0 1em;}
.Top002262 .header-mids li dt{padding: 0 0 0 1.5em;}
}



@media (max-width: 640px){
.bottom .snhmed img{top:-60%}
.OEMODM .advantages .slick-arrow{display: none!important}
.OEMODM .advantages .slick-track{width:auto !important; flex-wrap: wrap;transform:none!important}
.OEMODM .advantages .box{padding: 5%}
.OEMODM .advantages span{right: 5%}
.OEMODM .advantages span:before{height: 20px}
.OEMODM .advantages h5{padding-bottom: 3%}
}
@media (max-width: 768px){
	.message_main .txt_box {font-size:1.45em;}
}